body
{
	font-family: Verdana;
	font-size: 9pt;
}

.GVProjectList
{
/*    border-style: solid solid dotted solid;
    border-width: 1px 1px 10px 1px;
    border-color: #000099 #000099 #FF0000 #000099;*/
    font-family: Verdana;
    font-size: 9pt;
    font-weight: normal;
}

.gv_Listing_Header
{
    border-style: solid;
    border-width: 1px;
    border-color: #000099 #FFFFFF #000099 #FFFFFF;
    font-weight: normal;
}

.gv_Listing_Rows
{
    
}

.GVAssignments
{
	/*border: 1px solid #000099;*/
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
}

.GVAssignments_ColLinks
{
    /*border: 1px solid #000099;*/
    font-family: Verdana;
    font-size: 9pt;
    font-weight: normal;
    color: #FFFFFF;
}

.GVAssignments_Alt
{
    /*border: 1px solid #000099;*/
    font-family: Verdana;
    font-size: 9pt;
    font-weight: normal;
    background-color: #D8EDED;
}


.GVAssignments_Row
{
    background-color: #FFFFFF;
    /*color: #003399;*/
}

.GVAssignments_Header
{
    background-color: #000099;
    font-weight: bold;
    color: #FFFFFF;
}

.GVPlansCoordinated
{
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
}

.dlResponseCodes
{
	border-style: none;
	border-width: thin;
	border-color: #000099;
	font-family: Verdana;
	font-size: 8pt;
	font-weight: normal;

}

.DataFields
{
	font-family: Verdana;
	/*font-size: 10pt;*/
	font-size: 9pt;
}

.MstrPgHeading1
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #000000;
}

.MstrPgHeadingMDP
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.MstrPgHeadingEMIRC1
{
	font-family: Verdana;
	font-size: 14pt;
	font-weight: bold;
	color: #000099;
	text-transform: uppercase;
}

.MstrPgHeadingEMIRC2
{
	font-family: Verdana;
	font-size: 11pt;
	font-weight: bold;
	color: #000099;
	text-transform: none;
	font-variant: normal;
	font-style: italic;
}

.SAINumberHeading
{
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	color: #000099;
}

.TableSectionHeading1
{

    font-family: Verdana;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 9pt;
    background-color: #000099;
    text-indent: 3px;
}

.TableSectionHeading1_Help
{
    padding: 5px;
    font-family: Verdana;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10pt;
    background-color: #000099;
    text-indent: 3px;
}

.TableSectionHeading2
{
    padding: 3px;
    border: 1px solid #000099;
    font-family: Verdana; /*color: #FFFFFF;
    text-transform: uppercase;*/
    color: #000099;
    font-weight: bold;
    font-size: 10pt;
    background-color: #F7F7DE;
    text-indent: 3px;
    font-style: italic;
    font-variant: small-caps;
    text-decoration: underline;
}

.ReportTabHeading
{
	padding: 5px;
	font-family: Verdana;
	color: #FFFFFF;
	text-transform: uppercase;
	/*font-weight: bold;*/
	font-size: 10pt;
	background-color: #000099;
	text-align: center;
	width: 100%;
}

.FVLblHeading
{
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: italic;
	color: #000099;
}

.ajax__tab_default .ajax__tab_header
{
    font-family: verdana,tahoma,helvetica;
    white-space: normal;
    font-size: 9pt;
    color: #000000;
    
}





.ajax__tab_xp .ajax__tab_body 
{
        font-family:verdana,tahoma,helvetica;
        font-size:9pt;
        border:1px solid #999999;
        border-top:10;
        padding:8px;
        background-color:#ffffff;
}

.ajax__tab_xp .ajax__tab_active .ajax__tab_tab
{
    font-family: verdana,tahoma,helvetica;
    font-weight: normal;
    color: Blue;
    font-style: italic;
    background: url(<%=WebResource("AjaxControlToolkit.Tabs.tab-active.gif")%>) repeat-x;
    background-color: #F7F7DE;
    width: auto;
    font-size: 9pt;
}

.ajax__tab_xp .ajax__tab_tab
{
    background-position: url(img/onglets/tab.gif) repeat-x:;
    font-family: verdana,tahoma,helvetica;
    font-size: 9pt;
    color: Gray;
    padding: 4px;
    margin: 0;
    background: url(img/onglets/tab.gif) repeat-x:;
   width: auto;
}

.masterPageHeader
{
    background-color:#F7F7DE;
    border:solid 1px #CCCC99;
    width:100%;
}

.loginStyle
{
    background-color:#F7F7DE;
    border:solid 1px #CCCC99;
    font-family: verdana,tahoma,helvetica;
    font-size:10pt;
}

.loginHeader
{
    background-color:#6B696B;
    color:White;
    font-family: verdana,tahoma,helvetica;
    font-size:10pt;
    font-weight:bold;
}

.RCodeHyperlink
{
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
	font-style: italic;
	text-transform: capitalize;
}

.EntryDataFields
{
	font-family: Verdana;
	font-size: 8pt;
}

.EntryDataFieldsClosed
{
    font-family: Verdana;
    font-size: 9pt;
    color: #FF0000;
    font-weight: normal;
}

.EntryFVLblHeading
{
	font-family: Verdana;
	font-size: 8pt;
	font-weight: bold;
	font-style: italic;
	color: #000099;
}

.Button
{
	margin: 2px;
	padding: 1px;
	border: 1px outset #C0C0C0;
	font-family: Verdana;
	font-size: 9pt;
	font-weight: normal;
	font-style: normal;
	background-color: #F0FFFF;
	text-align: center;
	vertical-align: middle; 
	text-decoration: none;
	color: #000099;
}

.MainApplicationTitle
{
	font-size: 40px;
	font-weight: bolder;
	color: #000099;
	text-transform: uppercase;
	letter-spacing: 4em;
	font-family: 'Arial Black';
	font-style: normal;
	font-variant: inherit;
}

.SubMainApplicationTitle
{
	font-family: Verdana;
	font-size: 14pt;
	font-weight: bold;
	color: #000099;
	text-transform: none;
	font-style: italic;
	font-variant: small-caps;
}

.Sub2MainApplicationTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}


/*
.ajax__tab_xp .ajax__tab_header {font-family:verdana,tahoma,helvetica;font-size:11px;background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-vjV-PAQKyJH6-w_Kqv0BTA2&t=633059379620000000) repeat-x bottom;}
.ajax__tab_xp .ajax__tab_outer {padding-right:4px;background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-jzWbJi2Kb455_US1lKbtQw2&t=633059379620000000) no-repeat right;height:21px;}
.ajax__tab_xp .ajax__tab_inner {padding-left:3px;background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-hrEa2yrGgAaFvWHy-V4J8Q2&t=633059379620000000) no-repeat;}
.ajax__tab_xp .ajax__tab_tab {height:13px;padding:4px;margin:0;background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pJG1_o_Uc-Z3qxAIBY0LuVhvaewgoqFK9I3-vYe9Uavmw2&t=633059379620000000) repeat-x;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_outer {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-j68wsU531jTH9EVG8sYTOg2&t=633059379620000000) no-repeat right;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_inner {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-7jq3ZoVRZ7WCxIYHcXwYrg2&t=633059379620000000) no-repeat;}
.ajax__tab_xp .ajax__tab_hover .ajax__tab_tab {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-ZYVFnHx6kXUXG04Ynnla_w2&t=633059379620000000) repeat-x;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_outer {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-ktJ4E_Nb8sRAhpxMCLTnkrf-oWI1IVNnfaxPZD5WHV41&t=633059379620000000) no-repeat right;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_inner {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-810LR9bochkP-d7OGb4OeA2&t=633059379620000000) no-repeat;}
.ajax__tab_xp .ajax__tab_active .ajax__tab_tab {background:url(WebResource.axd?d=6cVPmjA-1qKkVdAMBgxktzUXmqg-cXVoDQXFbVLF3pIWwicK7zkimKt0jbY1aBf-0d1buPTXJUdH40n2B0_rGA2&t=633059379620000000) repeat-x;}
.ajax__tab_xp .ajax__tab_body {font-family:verdana,tahoma,helvetica;font-size:10pt;border:1px solid #999999;border-top:0;padding:8px;background-color:#ffffff;}
*/


.helptable
{
	padding: 3px;
	vertical-align: top;
	text-align: left;
	font-family: Verdana;
	color: #000099;
	font-size: 9pt;
	border-spacing: 1px;
	width: 100%;
}

.helptablecell
{
  /*  border: thin solid #C0C0C0;*/
    padding: 3px;
    vertical-align: top;
    text-align: left;
    font-family: Verdana;
    color: #000099;
    font-size: 9pt;
}

.reviewsRowStyle
{
	/*background-color: #E7E7FF;
	background-color: #6A5ACD; 
	background-color: #B0E0E6;*/
	background-color: #B0C4DE;
	color: #00008B;
    font-size: 9pt;
    font-family: Verdana;
}

.reviewsAltRowStyle
{
   /* background-color:#F7F7F7; 
    	background-color: #C9F8FC;*/
    	background-color: #F0FFFF;
    		color: #00008B;
    font-size: 9pt;
    font-family: Verdana;    
}

.ProjectListRowStyle
{
	/*background-color: #E7E7FF;
	background-color: #6A5ACD; 
	background-color: #B0E0E6;*/
	background-color: #B0C4DE;
	color: #00008B;
    font-size: 9pt;
    font-family: Verdana;
}

.ProjectListAltRowStyle
{
   /* background-color:#F7F7F7; 
    	background-color: #C9F8FC;*/
    	background-color: #F0FFFF;
    		color: #00008B;
    font-size: 9pt;
    font-family: Verdana;    
}


.approachingRowStyle
{
/*	background-color: #FFFF99;*/
	background-color: #FFD700;
	color: #000000;
    text-align: center;
}

.passedRowStyle
{
    background-color: #FFC4C4;
    color: #000000;
    text-align: center;
}

.gvPagerStyle
{
	font-family: Verdana;
	font-size: 9pt;
}

.Notify
{
	background-color: #E9E9E9;
	font-family: Verdana;
	font-size: 10pt;
}

.GVPlansCoordinated
{
  /*  background-color: #808080;*/
      font-family: Verdana;
    font-size: 9pt;
    font-weight: normal;
}

.DocumentLink
{
    font-size: 9pt;
}

.MenuItemsStyle
{
    border: 2px outset #000099;
    margin: 0px;
    padding: 2px 5px 2px 5px;
    font-family: verdana,tahoma,helvetica;
    font-size: 9pt;
    font-weight: normal;
    color: #666666;
    font-style: normal;
    background-color: #F7F7DE;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;


}

.ActiveMenuItem
{
    border: 2px outset #000099;
    margin: 0px;
    padding: 2px 5px 2px 5px;
    font-family: verdana,tahoma,helvetica;
    font-size: 9pt;
    font-weight: bold;
    color: #F7F7DE;
    font-style: italic; /* background-color: #F7F7DE;*/
    background-color: #000088;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
    
   
}

.InActiveMenuItem
{
    border: 2px outset #000099;
    margin: 0px;
    padding: 2px 5px 2px 5px;
    font-family: verdana,tahoma,helvetica;
    font-size: 9pt;
    color: #666666; /*  background-color: #CCCCCC;*/
    font-style: normal;
    background-color: #F7F7DE;
    text-align: center;
    vertical-align: middle;
    text-decoration: none;
}

.ResponseCodeList
{
       font-family: Verdana;
    font-size: 9pt;
    font-weight: normal; 
}

.ReportNames
{
    font-family: Verdana;
    font-size: 9pt;
    font-style: italic;
    text-decoration: none;
    color: #0000FF;
}

.HelpImage
{
    padding: 3px;
    border: 3px solid #000099;
}

.UnreviewedEmpty
{
    font-family: Verdana;
    font-size: 12pt;
    font-weight: bold;
    font-style: italic;
    color: #FF0000;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}


    
    
